# Interface StaticEventEmitterOptions

interface StaticEventEmitterOptions {
signal ?: AbortSignal;
}

#### Hierarchy (View Summary)

- StaticEventEmitterOptions
  - StaticEventEmitterIteratorOptions

- Defined in node_modules/@types/node/events.d.ts:78

##### Index

### Properties

signal?

## Properties

### `Optional` signal

signal?: AbortSignal

Can be used to cancel awaiting events.

- Defined in node_modules/@types/node/events.d.ts:82